---
apiVersion: v1
kind: Service
metadata:
  name: dexorder-web
  labels:
    app: dexorder-web
spec:
  type: NodePort
  selector:
    app: dexorder-web
  ports:
    - name: web
      port: 80
      targetPort: 80
      protocol: TCP
